Embedded Flash Player

Alejandro Tejada capellan2000 at gmail.com
Thu Feb 11 16:44:26 EST 2010


Hi Jiro,

on Thu, 11 Feb 2010 08:39:07 +0900
Jiro Harada wrote:

> (Sorry for the delay. I couldn't reply owing to a recent bereavement.)

Jiro, you have my sincere condolences.
All developers in this mail list feel saddened to hear of your loss.
Recently, we learn about Bill Marriot and Kevin's niece decease.
Our thoughts and prayers are with you too.

> My external launches a Java virtual machine and calls
> the main method in the Flash server("Red5") written in Java
> Java runtime environment 1.5(JRE1.5) or later is required for the
> Flash server. Therefore JRE1.5 or later is needed for running
> my application.

Thanks for clarifying this. Hopefully, this information will be added
to F-ab website.

Alejandro



More information about the Use-livecode mailing list